results
{
  best0
  {
    laptime=130536
    date=1135972238
    car=STARTECH Crossfire V8 6.1
    flags=0
    car_id=cc_st
  }
  best1
  {
    laptime=234728
    date=1144097954
    car=Mazda RX-8 GT
    flags=0
    car_id=mazdarx8
  }
  best2
  {
    laptime=235753
    date=1138305972
    car=Chevrolet Bel Air Convertible
    flags=0
    car_id=57belair
  }
  best3
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best4
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best5
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best6
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best7
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best8
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best9
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
}
